﻿
.row {
  margin-left: -15px;
  margin-right: -15px;
}


.wrap {
    width: 1170px;
    margin: 0 auto;
}


    .wrap.full-width {
        width: 100%;
    }


.pageWrap .wrap {
    background: #f2f2f2;
}


.featuredArticle .wrap {
    background: none;
}


.promoArticles .wrap {
    background: none;
}


    .topNav .wrap {
        position: relative;
    }
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

#offers .flex-item .inner .description strong,#offers .flex-item .inner .description b{margin-bottom:12px;font-weight:500;line-height:1.3;display:block}
.nav-searchbar form#mobile-search{width:253px;width:15.8125rem;margin:12px 0;margin:.75rem 0;margin:12px 0rem;margin:.75rem 0rem;margin-left:auto;margin-right:auto}
.nav-searchbar form#mobile-search input#mobile-searchInput{width:203px;width:12.6875rem;height:25px;height:1.5625rem;margin-bottom:0;border-right:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;-webkit-appearance:none;-moz-webkit-appearance:none;-ms-webkit-appearance:none;-o-webkit-appearance:none;webkit-appearance:none}
.nav-searchbar form#mobile-search button#mobile-submit{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background:#f2f2f2;height:35px;height:2.1875rem;border:.0625rem solid #ccc;border-left:0;margin:0rem 0rem 0rem -0.375rem}

	
.ht {
	position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0; }
.nav-container,.uber-menu{display:inline-block!important}
.footer__wrap{border-top:1px solid rgba(47,52,56,0.2);padding:25px 0 0;display:-webkit-flex;display:-ms-flexbox;display:flex;font-size:12px;}
.footer__wrap p{margin:0 0 25px}
.footer--dark .footer__wrap{border-color:rgba(255,255,255,0.5)}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.footer                                 { background:#EEEEEE;  margin-top:10px; box-shadow:0 2px 5px #CCCCCC inset}
#wrapper{max-width:1200px;margin:0 auto;background-color:#fafaec;overflow:hidden;transition:opacity .5s ease-in-out}
body.menuOpen #wrapper{-webkit-transform:translateX(-300px);-ms-transform:translateX(-300px);transform:translateX(-300px);opacity:.5}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}

.layout-slideshow .sprocket-features-img-container {position: absolute;top: 0;}

.layout-slideshow .sprocket-features-img-container img {position: relative;width: 100%;}



.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container {position: relative;}

.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container, .layout-slideshow .sprocket-features-index-1 .sprocket-features-content {z-index: 2;}

#rt-fullwidth, .sprocket-features-img-container, .sprocket-features-img-container img {
    min-height: 500px !important;
}


.selection-titles {
	text-align: center;
	padding: 0 0 60px; 
}


#single-portfolio-content #wrap .selection-titles {
    padding: 0 0 40px;
}


section.no-results .selection-titles,
section.not-found .selection-titles {
	padding: 0 0 5px;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

  header .container .logo-aoc {
    display: none; }


.footerheadline,
.footerheadlinelight {
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
    width: 100%;
    float: left
}


.footerheadline {
    margin-bottom: 10px
}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}



.home-of-week .border {
	background: #ddd;
}


.sidebar-item .border {
	border: solid 1px #d1d3d4;
}


.sidebar-item.ad .border {
	xxborder-color: #221f1f;
}


.newsletter .border {
	padding: 15px;
}
.bold_text{font-weight:bold}
.tve_shortcode_editor p.bold_text{font-weight:bold}

.datum{
 text-align:center;
 color:#ffffff;
 width:100px;
 font-size:14px;
}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}

.wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}

video.wp-video-shortcode {
    position: relative;
}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }
.tcb-flex-col{-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 1 auto;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding-top:15px;padding-left:15px}
.tcb-flex-row .tcb-flex-col{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tve_editor_page .tcb-flex-col{outline:1px dotted #ddd}
.tcb-flex-row:not(.tcb--cols--2) .tcb-flex-col,.tcb-flex-row.tcb-resized:not(.tcb--cols--2) .tcb-flex-col{max-width:100% !important;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 0 250px;-moz-flex:1 0 250px;-ms-flex:1 0 250px;flex:1 0 250px}
.tcb-flex-row .tcb-flex-col,.tcb-flex-row.tcb-resized .tcb-flex-col{width:100%;max-width:100% !important;-webkit-box-flex:0;-moz-box-flex:0;box-flex:0;-webkit-flex:0 0 auto !important;-moz-flex:0 0 auto !important;-ms-flex:0 0 auto !important;flex:0 0 auto !important}


.phonenum{

float:left;
font: normal 23px/36px MyriadPro-Regular;
color:#a25501;
text-align:right;
}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}

.follow-social a {
  color: #fff;
  border: 2px solid #fff;
  border-radius: 100px;
  line-height: 22px;
  width: 40px;
  text-align: center;
  font-size: 18px !important;
  margin-right: 5px;
}

.follow-social a:hover {
  color: #fff;
background:#006bd9;
  border: 2px solid #006bd9;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; 
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}

   
#footer .center {
    height: 40px;
    border: 1 px solid #CCC;
    color: #FFF;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: lighter;
    font-weight: lighter;
    margin: 0 auto;
    float: inherit;
    }

   
#footer .center ul {
    margin: 0 auto;
    }

   
#footer .center li {
    border: 0px solid #FFF;
    color: #FFF;
    padding: 5px;
    font-weight: lighter;
    margin: 8px 5px 0 0;
    list-style: none;
    float: left;
    }

   
#footer .center li a {
    color: #FFF;
    padding: 0px;
    margin: 0;
    list-style: none;
    float: left;
    text-decoration: underline;
    }

   
#footer .center li a:hover {
    text-decoration: underline;
    color: #CCC;
}
.text-center{text-align:center}



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.main-navigation .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; 
}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}





.site-main .widecolumn {
	padding-top: 72px;
	width: auto;
}


.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 90%;
}


.site-main .mu_register input[type="submit"],
.widecolumn #submit {
	font-size: inherit;
	width: auto;
}


	.masthead-fixed .site-main {
		margin-top: 48px;
	}


	.site-content,
	.site-main .widecolumn {
		margin-left: 222px;
	}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#block-superfish-1 ul li#menu-492-1 a.sf-depth-1{background-position:0px -297px;}


#search-box {
	position: relative;
}
.navbar-default .container-mobile-nav{height:56px;padding-left:15px;padding-right:15px}

.wrapper{
    max-width: 1200px;
    margin: auto;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
}


.single .content.white-bg-content .wrapper.container-fluid img{
    max-width: 100%;
    height: auto;
    margin: 20px 0 5px;
}
.component_slideshow .info_panel,.component_slideshow ul img[src=""],.component_slideshow ul li:not(.0){display:none!important;visibility:hidden!important;height:0!important;width:0!important}



.widget_search .screen-reader-text {
	display: none;
}


.post-navigation h2.screen-reader-text {
	position: inherit!important;
	width: auto;
	height: auto;
}


h2.screen-reader-text {
	color: #000;
	font-family: "Open Sans", Helvetica Neue, Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	text-transform: uppercase;
}





.screen-reader-text {
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
	position: absolute!important;
	width: 1px;
	height: 1px;
	color: #000;
	background: #fff;
}

.screen-reader-text:focus {
	overflow: auto;
	clip: auto;
	z-index: 100;
	top: 1em;
	left: 1em;
	width: auto;
	height: auto;
	padding: 1em;
	outline: 1px solid;
	background-color: #fff;
	font-size: 1.2em;
}
.box-list .box-link{position:absolute;bottom:1rem;left:1rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.group:after, .lastUnit:after {
	clear: both;
	display: block;
	visibility: hidden;
	overflow: hidden;
	height: 0 !important;
	line-height: 0;
	font-size: xx-large;
	content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}

.group {
*zoom:1;
	margin: 0 0 10px;
}


.readme{
    position: absolute;
    left:-270px;
    top:50%;
    margin-top:-100px;
    width:250px;
    height: 300px;
    line-height: 1.4;
    text-align:justify;
    color:#ddd;
}


.readme h2 {
    
}


.readme ul {

}


.readme li {
    margin:10px 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}




#content {
margin:0 auto;
margin-top:15px;
overflow:hidden;
padding:0;
width:972px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-6 {
	width: 50%
}


.btn-leistungen {
-webkit-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
	transition: .3s;
}


.btn-leistungen:hover {
-webkit-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
}



#text-box-77762661 {
  width: 88%;
}

#text-box-77762661 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}

.content-icon .body{line-height:20px;text-overflow:ellipsis;margin:0 0 35px;}

.content-icon .body p{line-height:20px;font-size:13px;}

.content-icon .body p:last-child{margin-bottom:0}
.fl-photo-img-svg {width: 100%;}

    .responsive .col2 { position: relative; padding: 0; }

    
    .col2, .location { width: 250px; margin: 0 auto 40px; }

    .col2 h4 { display: block; }
.home .callToAction .widget.col2{width:25%}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
